/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
	
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		/*background: #000;
		background: rgba(0,0,0,.8);*/
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		color: #fff;
		top: 170px;
		margin-left: 600px;
		width: 300px;
		height: 280px;
		background: #333;
		border: 1px solid #009eee;
		position: absolute;
		z-index: 101;
		padding: 10px 10px 10px;
		}	
	.reveal-modal-1 {
		visibility: hidden;
		color: #fff;
		top: 170px;
		margin-left: 0px;
		width: 930px;
		height: 410px;
		background-image: url('../images/orderbg.png');
		background-repeat: no-repeat;
		background-color: #fff;
		position: absolute;
		z-index: 101;
		padding: 10px 10px 10px;
		}
	
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 8pt;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #fff;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	.reveal-modal-1 .close-reveal-modal {
		font-size: 8pt;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #000;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 